Bug 57073 - tetex package missing fonts
tetex package missing fonts
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-04 07:16 EST by Jeremy Sanders
Modified: 2007-04-18 12:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-01 11:31:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Test LaTeX document showing missing pacakge (129 bytes, text/plain)
2001-12-05 06:11 EST, Jeremy Sanders
no flags Details

  None (edit)
Description Jeremy Sanders 2001-12-04 07:16:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
The palatcm fonts seem to be missing from the tetex-latex package for
RedHat 7.2. On a redhat 7.1 system:

xpc18:~> locate palatcm
/usr/share/texmf/tex/latex/psnfss/palatcm.sty

On redhat 7.2 this font doesn't exist.

Also the associated font files seem missing:

On RedHat 7.1:
xpc18:~> locate pplcm
/usr/share/texmf/tex/latex/psnfss/omlpplcm.fd
/usr/share/texmf/tex/latex/psnfss/omspplcm.fd
/usr/share/texmf/tex/latex/psnfss/omxpplcm.fd
/usr/share/texmf/tex/latex/psnfss/ot1pplcm.fd
/usr/share/texmf/fonts/tfm/adobe/mathppl/zpplcmb.tfm
/usr/share/texmf/fonts/tfm/adobe/mathppl/zpplcmbm.tfm
/usr/share/texmf/fonts/tfm/adobe/mathppl/zpplcmby.tfm
/usr/share/texmf/fonts/tfm/adobe/mathppl/zpplcmr.tfm
/usr/share/texmf/fonts/tfm/adobe/mathppl/zpplcmrm.tfm
/usr/share/texmf/fonts/tfm/adobe/mathppl/zpplcmrv.tfm
/usr/share/texmf/fonts/tfm/adobe/mathppl/zpplcmry.tfm
/usr/share/texmf/fonts/vf/adobe/mathppl/zpplcmb.vf
/usr/share/texmf/fonts/vf/adobe/mathppl/zpplcmbm.vf
/usr/share/texmf/fonts/vf/adobe/mathppl/zpplcmby.vf
/usr/share/texmf/fonts/vf/adobe/mathppl/zpplcmr.vf
/usr/share/texmf/fonts/vf/adobe/mathppl/zpplcmrm.vf
/usr/share/texmf/fonts/vf/adobe/mathppl/zpplcmrv.vf
/usr/share/texmf/fonts/vf/adobe/mathppl/zpplcmry.vf

On 7.2 there aren't any!


Version-Release number of selected component (if applicable):
tetex-latex-1.0.7-30

How reproducible:
Always

Steps to Reproduce:
1. Try and process a document with the palatcm package
2.
3.
	

Additional info:
Comment 1 Jeremy Sanders 2001-12-05 06:11:19 EST
Created attachment 39707 [details]
Test LaTeX document showing missing pacakge
Comment 2 Dale 2001-12-29 21:24:54 EST
Doing a "Workstation" install from the GUI of RHL 7.2 will halt looking for the
tetex-fonts-1.0.7-30.i386.rpm.  The only option offered is to try again,
however, the rpm package is not on the CD image.

This is reproducible from the download Enigma ISO.
Comment 3 Tim Waugh 2002-01-03 04:49:35 EST
dalejolliff@attbi.com: this is not the same thing at all.  It sounds more like 
you have a corrupted CD image.  If you wrote it yourself, see if the md5sum is 
correct.  If you think that there is a real bug not to do with corrupted CDs 
please file a separate bug (against 'anaconda').

_This_ bug report is to do with missing palatcm fonts in the tetex-fonts 
package, which I am waiting for a reply from Giuseppe Ghibo (who maintains the 
upstream tarball) about.
Comment 4 Jeremy Sanders 2002-05-20 07:21:50 EDT
RedHat 7.3 is still missing these fonts :-(  Any news from upstream?
Comment 5 Tim Waugh 2002-06-13 03:55:26 EDT
Not yet.
Comment 6 Leonard den Ottolander 2004-07-01 11:31:28 EDT
Fedora Core 1, tetex-2.0.2-8:
$ locate pplcm | grep /usr/share/texmf
/usr/share/texmf/fonts/tfm/adobe/mathppl/zpplcmbm.tfm
/usr/share/texmf/fonts/tfm/adobe/mathppl/zpplcmb.tfm
/usr/share/texmf/fonts/tfm/adobe/mathppl/zpplcmby.tfm
/usr/share/texmf/fonts/tfm/adobe/mathppl/zpplcmr.tfm
/usr/share/texmf/fonts/tfm/adobe/mathppl/zpplcmrm.tfm
/usr/share/texmf/fonts/tfm/adobe/mathppl/zpplcmrv.tfm
/usr/share/texmf/fonts/tfm/adobe/mathppl/zpplcmry.tfm
/usr/share/texmf/fonts/vf/adobe/mathppl/zpplcmb.vf
/usr/share/texmf/fonts/vf/adobe/mathppl/zpplcmbm.vf
/usr/share/texmf/fonts/vf/adobe/mathppl/zpplcmby.vf
/usr/share/texmf/fonts/vf/adobe/mathppl/zpplcmr.vf
/usr/share/texmf/fonts/vf/adobe/mathppl/zpplcmrm.vf
/usr/share/texmf/fonts/vf/adobe/mathppl/zpplcmrv.vf
/usr/share/texmf/fonts/vf/adobe/mathppl/zpplcmry.vf

Note You need to log in before you can comment on or make changes to this bug.